*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  font-family: sans-serif;
  margin: 0 auto;
  max-width: 1200px;
  height: 100%;

}

.mainDetails{
  border-bottom: solid 3px orange;
  padding: 20px;
  align-items: center;
  height: 100%;
}

.mainDetails > div{
  padding: 10px;
  display: inline-block;
  vertical-align: middle;
}

#headshot img{
  border-radius: 50%;
}

#contactDetails{
  float: right;
}

#contactDetails > ul{
  list-style: none;
}


#mainArea{
  padding: 20px;
}

#mainArea > section{
  padding: 10px;
  border-bottom: solid 1px gray;
}

h1{
  font-size: 30px;
  padding-bottom: 5px;
}

h2 {
  font-size: 20px;
  padding-bottom: 10px;
}

p{
  font-size: 16px;
  padding: 5px 0 10px 0;
}






